<div class="flex flex-col sm:flex-row  items-center justify-between">
  <img class="m-0 sm:m-2 object-scale-down h-24 w-48" src="/images/TUC_Logo.png" alt='TUC Logo'/>
  <img class="m-0 sm:m-2 object-scale-down h-48 w-128" src="/images/Bettys_Logo_White_.png" alt='Betty Logo'/>
  <img class="m-0 sm:m-2 object-scale-down h-24 w-48 ..." src="/images/NFDI4Ing_Logo.png" alt='NFDI Logo'/>
</div>

<div class="flex justify-center m-4 text-red-400"> 
  <h2>Please Note: This Application is currently in development. Changes will happen on a regular basis. Want to give Feedback? - We're looking forward to it! Please refer to this E-Mail Adress : vasiliy.seibert@tu-clausthal.de</h2>
</div>

<div class="flex justify-center m-8 text-red-400"> 
  <iframe width="900" height="600" src="https://www.youtube.com/embed/5oGJJxBSJ-M" title="Getting Startet with Betty&#39;s Re Search Engine" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
</div>
  
